#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-wai
version:              0.11.1
visibility:           public
id:                   hspec-wai-0.11.1-F9qFlRS374LLfNN6oYctDg
key:                  hspec-wai-0.11.1-F9qFlRS374LLfNN6oYctDg
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  142c744abab22810a4b373e70fa16821
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hspec-wai-0.11.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hspec-wai-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hspec-wai-0.11.1
hs-libraries:         HShspec-wai-0.11.1-F9qFlRS374LLfNN6oYctDg
depends:
    QuickCheck-2.14.2-BfoEMLXfjuG8uwucLdaI7S base-4.15.0.0
    base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC bytestring-0.10.12.1
    case-insensitive-1.2.1.0-j76s146HnEKlLyTniM0KL
    hspec-core-2.8.3-3Eu1W4Yi1zo52ZVAt4Dd2F
    hspec-expectations-0.8.2-GGGXL2nWs981V3xvQdYYx0
    http-types-0.12.3-BxxvSnBimbsISoxHZhNgu2 text-1.2.4.1
    transformers-0.5.6.2 wai-3.2.3-ItjpNozaPjd6YPQTImGQvh
    wai-extra-3.1.7-KJPYWE03d5C3t2zfzDsxxI

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

